Subject: Re: physical
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Fri, 27 Mar 2009 09:27:56 -0400

The girls are required to have a physical.  That would need to be done before the first game.  I wasn't sure if you needed registration forms so I am attaching them.  They are supposed to be today.  However, since everything has started so late, I can accept them during break or on April 6th at the latest.  There is a card in the office however, I know Christina just got hers from the doctors office.  If either of your daughters have had one for another sport this year, then are not required to get another.  However, if they were injured playing that sport, they would need a release.  We will be running practices today and next week at 12:30pm until 2:00pm.  Our first game is scheduled in on Tuesday April 7th at 5:00pm.  I am thinking of seeing if I can move it to 5:30pm. as well as all of the games so that parents have more time to get there from work.  I am still finalizing the schedule and will get copies to you asap.  Just let me know once you get the schedule what games your girls will not be able to play.  Let me know if you have any other questions and/or concerns.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Friday, March 27, 2009 8:36 AM
  Subject: physical

  Mike,
    What do you say about the girls' physical?
  Shawna

------------------------------------------------------------------------------
  Hotmail® is up to 70% faster. Now good news travels really fast. Find out more.